package org.fuseri.model.dto.lecture;

import lombok.Getter;
import lombok.Setter;
import org.fuseri.model.dto.common.DomainObjectDto;
import org.fuseri.model.dto.course.CourseDto;
import org.fuseri.model.dto.user.UserDto;

import java.time.LocalDateTime;
import java.util.List;

@Getter
@Setter
public class LectureDto extends DomainObjectDto {

    private LocalDateTime from;

    private LocalDateTime to;

    private CourseDto course;

    private List<UserDto> users;
}
